| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
tif_extension.c File Reference
`#include "tiffiop.h"`

Go to the source code of this file.

## Functions
int | TIFFGetTagListCount (TIFF *tif)
ttag_t | TIFFGetTagListEntry (TIFF *tif, int tag_index)
TIFFTagMethods * | TIFFAccessTagMethods (TIFF *tif)
void * | TIFFGetClientInfo (TIFF *tif, const char *name)
void | TIFFSetClientInfo (TIFF *tif, void *data, const char *name)

## Function Documentation

TIFFTagMethods* TIFFAccessTagMethods | ( | TIFF * | tif | ) |

Definition at line 60 of file tif_extension.c.

void* TIFFGetClientInfo | ( | TIFF * | tif,
|  | const char * | name
| ) |  |

Definition at line 66 of file tif_extension.c.

int TIFFGetTagListCount | ( | TIFF * | tif | ) |

Definition at line 36 of file tif_extension.c.

ttag_t TIFFGetTagListEntry | ( | TIFF * | tif,
|  | int | tag_index
| ) |  |

Definition at line 44 of file tif_extension.c.

void TIFFSetClientInfo | ( | TIFF * | tif,
|  | void * | data,
|  | const char * | name
| ) |  |

Definition at line 80 of file tif_extension.c.